CONTENTS
--------

Release     Contains libcef.dll, libcef.lib and other components required to
            build and run the release version of CEF-based applications. By
            default these files should be placed in the same directory as the
            executable.

Resources   Contains resources required by libcef.dll. By default these files
            should be placed in the same directory as libcef.dll. By default
            these files should be placed in the same directory as libcef.dll.


USAGE
-----

Please visit the CEF Website for additional usage information.

http://code.google.com/p/chromiumembedded
